## eole-common 2.4.0-146

=== debian/changelog ===
eole-common (2.4.0-146) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [353bba4] tmpl/named.apparmor.conf : Déplacement du template dans eole-dns
  * [840e3db] tmpl/freshclam.apparmor.conf : Déplacement du template dans eole-antivirus
  * [3222a4c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b19e18c] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-145'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 11:18:10 +0200

eole-common (2.4.0-145) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6b81273] Erreur de nom du template apparmor pour freshclam
  * [95fce8c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b23cc21] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-144'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Apr 2014 17:59:48 +0200

eole-common (2.4.0-144) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [fb0b2fe] tmpl/named.apparmor.conf : Création du template
  * [09dd041] tmpl/ntpd.apparmor.conf : Création du template
  * [c86fd41] tmpl/freshclam.apparmor.conf : Création du template
  * [3f21a48] Merge branch 'fix-8001'
  * [aa4cb29] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9d0aa5a] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-143'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 23 Apr 2014 17:31:34 +0200

eole-common (2.4.0-143) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f25b473] * dicos/00_common.xml : 2.4.0 seulement :o
  * [514defd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dce6ae4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-142'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Apr 2014 15:31:39 +0200

eole-common (2.4.0-142) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [84157c2] Correction des conditions liées à dhclient (Fixes: #8041, 40)
  * [f9c38e6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ad7b0e1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-141'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Apr 2014 14:55:00 +0200

eole-common (2.4.0-141) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [0f1f48a] Valeur par défaut pour la variable install_rvp dans le script bastion
  * [0a6c085] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [12a0f75] Ajout de la variable eole_release initilisée à 2.4.0
    (Fixes: #7699, 20)
  * [038e4f1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f9a8973] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-140'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Apr 2014 11:00:47 +0200

eole-common (2.4.0-140) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [10fa998] Création du dossier "preservice" + maj skeletor
    (Fixes: #8003, 20)
  * [80a3ccf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2317251] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-139'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2014 14:33:00 +0200

eole-common (2.4.0-139) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [7dd2d23] eole-server.install : création du répertoire preservice ref #8003 @10m

  [ EOLE Build Daemon ]
  * [f79747c] Fabrice: Update package since 'debian/eole/2.4/2.4.0-138'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 18 Apr 2014 16:00:35 +0200

eole-common (2.4.0-138) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [013882f] ajout dépendance sur language-pack-gnome-fr et language-pack-fr (notamment pour Era) (fixes #7950)
  * [9887288] creole/funcs/master_network_interfaces.py : support des interfaces sans IP (fixes #6951)
  * [a86c64c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c95b138] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-137'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 18 Apr 2014 14:09:43 +0200

eole-common (2.4.0-137) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5362ffd] Doublon dans la génération de règles « logrotate »
    (Fixes: #7851)
  * [6a2a384] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [cc61b4d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-136'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 11 Apr 2014 13:58:12 +0200

eole-common (2.4.0-136) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e93359b] Variables "proxy_client" en mode basic + balises help
    (Fixes: #7943, 40)
  * [3e2bcd3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d178b78] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-135'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2014 11:44:58 +0200

eole-common (2.4.0-135) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [1802acf] init.d/bastion : conditionner l'accès à la variable sw_database_mode uniquement si rvp est activé fixes #7899 @30m
  * [ac76935] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4bd87b6] Fabrice: Update package since 'debian/eole/2.4/2.4.0-134'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Apr 2014 08:18:33 +0200

eole-common (2.4.0-134) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [158c60c] Correction de l'alias EOLE "purge" (Fixes: #7775, 20)
  * [12776da] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [bf70212] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-133'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Apr 2014 16:41:54 +0200

eole-common (2.4.0-133) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [c7ae4ec] 02_certif.xml : suppression fill RNE inutile dans ssl_organization_unit_name fixes #7409 @10m

