## eole-common 2.4.0-181

=== debian/changelog ===
eole-common (2.4.0-181) eole-2.4.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [23dff1f] Ajout certificat ca IGC/A dans ACInfraEducation.crt
  * [7417bd1] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [c916fb5] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.0-180”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 16 Jun 2015 13:18:06 +0200

eole-common (2.4.0-180) eole-2.4.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5fc4f57] Mise à jour de la chaîne de certification ACInfra (2.4.0)

  [ Daniel Dehennin ]
  * [8c4a6f0] Appliquer le MTU aux interfaces
  * [9bd3560] Merge branch '2.4.0/11875-mtu-not-applied'
  * [40d1476] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [8867c7b] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-179”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jun 2015 09:19:21 +0200

eole-common (2.4.0-179) eole-2.4-testing; urgency=low

  [ Joël Cuissinat ]
  * [4077dc8] "update-manager-core" dans la liste des paquets à supprimer

  [ Daniel Dehennin ]
  * [060e691] Merge branch '2.4.0'

  [ EOLE Build Daemon ]
  * [40df2dc] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-178'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 12:17:16 +0200

eole-common (2.4.0-178) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [25d04d2] Ajout d'un saut de ligne pour diagnose -L

  [ Garette Emmanuel ]
  * [2cf0a3b] la variable ssl_country_name doit etre en majuscule (fixes #8585 @1h)
  * [55c5d4d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2fc024c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-177'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 16:57:04 +0200

eole-common (2.4.0-177) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cc719a2] la variable ssl_country_name doit etre en majuscule (fixes #8585 @1h)
  * [73ce92e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [13aa401] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-176'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 16:55:56 +0200

eole-common (2.4.0-176) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [a7cf0a5] creation d'un dossier pour eviter des warnings, (ref #8106)
  * [f9200e4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f5002d1] gwen: Update package since 'debian/eole/2.4/2.4.0-175'

 -- gwen <gremond@cadoles.com>  Fri, 11 Jul 2014 10:06:43 +0200

eole-common (2.4.0-175) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [43c8273] Il manque un espace entre l'heure et la date.

  [ Garette Emmanuel ]
  * [c034574] supprime l'option -a de Query-Auto qui n'a plus de sens + reactive Query-Auto dans diagnose (fixes #8580 @1h)
  * [7c788c4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [49267c7] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-174'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 10 Jul 2014 16:53:51 +0200

eole-common (2.4.0-174) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b50bba4] installation de eole-debsums-zephir-agent sur tous les modules (fixes #8578)

  [ EOLE Build Daemon ]
  * [3d83cc2] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-173'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 10 Jul 2014 14:23:11 +0200

eole-common (2.4.0-173) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1cb8904] afficher le status du firewall dans diagnose (ref #8474)
  * [c8ec2be] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b1acb1b] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-172'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 09 Jul 2014 14:09:34 +0200

eole-common (2.4.0-172) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [89b4503] si pas de règle ipset exporté (si pas era par exemple) ne pas considéré comme étant un problème (ref #8430)
  * [d0e7af4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4c2d082] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-171'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 07 Jul 2014 08:57:35 +0200

eole-common (2.4.0-171) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cf53e84] Ne modifier l'inputrc, ... qu'à la première installation du paquet (fixes #8488 @1h) Modifier HISTCONTROL aussi dans /etc/skel/.bashrc (ref #3349)

  [ EOLE Build Daemon ]
  * [a6c18db] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-170'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 12:04:55 +0200

eole-common (2.4.0-170) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7a990f5] changement du motd avant instance (ref #8488)

  [ EOLE Build Daemon ]
  * [f9d962a] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-169'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 09:26:27 +0200

eole-common (2.4.0-169) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0443b6d] activation du pavé numérique sur la console + mot de passe par défaut (ref #8488)

  [ EOLE Build Daemon ]
  * [96a4725] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-168'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Jul 2014 16:44:27 +0200

eole-common (2.4.0-168) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dd17e2b] activation du pavé numérique sur la console + mot de passe par défaut (fixes #8488 3h)
  * [2edfd8f] templatisation du fichier /etc/hosts.deny (ref #8488)
  * [b268ca4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c9ab4a4] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-167'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Jul 2014 16:15:28 +0200


