=== debian/control ===
--- 
+++ 
@@ -28,6 +28,8 @@
 Package: eole-server
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
+ ubuntu-standard,
+ apparmor,
  creole (>= 2.4.0-278),
  eole-genconfig, eole-genconfig-client, eole-ead,
  eole-nut, eole-resolvconf,
@@ -40,7 +42,7 @@
 # Intégration zéphir
  zephir-stats | zephir-backend,
 # Outils
-# eole-debsums-zephir-agent,
+ eole-debsums-zephir-agent,
  libpam-passwdqc, pwgen, tofrodos, convmv, screen, fping,
  gnutls-bin, ntp, htop, tree, acpid, vnstat, vnstati, vlan,
  zip, unzip, rng-tools,
@@ -48,6 +50,7 @@
  apt-show-versions, manpages-fr,
  gpm, console-data, numlockx,
  language-pack-gnome-fr, language-pack-fr,
+ w3m, elinks,
  ${misc:Depends}
 Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
 Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
