=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,6 @@
 
 # Force init script name
 override_dh_installinit:
-	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-server --name=bastion $@
+	dh_installinit --no-start --no-restart-on-upgrade -u"defaults 90 19" -peole-server --name=bastion $@
 
 .PHONY: override_dh_auto_build override_dh_installinit override_dh_install
