## eole-common 2.4.0-188

=== debian/changelog ===
eole-common (2.4.0-188) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [b0511e6] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [4388d50] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-187”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:10:13 +0200

eole-common (2.4.0-187) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [d7253a1] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [dcf5491] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-186”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:22:24 +0100

eole-common (2.4.0-186) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [e719030] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [761a63c] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-185”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:58:23 +0100

eole-common (2.4.0-185) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [136be97] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [0872e68] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-184”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:27:31 +0100

eole-common (2.4.0-184) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [1cd5031] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [c4df8dd] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-183”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:23:14 +0100

eole-common (2.4.0-183) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [233f4f8] remplacer le digest methods par défaut de sha1 à sha256

  [ Joël Cuissinat ]
  * [3fb0ad5] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [7062ced] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-182”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 15:04:30 +0100

eole-common (2.4.0-182) eole-2.4.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5211bcf] Ajout du protocole à utiliser pour ppp
  * [cbb3acd] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [4cf58fc] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [fca4e48] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-181”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jul 2015 10:33:48 +0200
