=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
+ update-manager-core,
  apparmor,
  creole (>= 2.4.0-278),
  eole-genconfig, eole-genconfig-client, eole-ead,
