## eole-common 2.4.1-1~1.gbp5c9aa8

=== debian/changelog ===
eole-common (2.4.1-1~1.gbp5c9aa8) UNRELEASED; urgency=low

  ** SNAPSHOT build @5c9aa84bcc24111aa3adaf5d39cafa05c38b258d **

  [ Garette Emmanuel ]
  * [fc3d0ae] redémarrer lxc-net (ref #8631)
  * [dcbe3bd] génération des règles pour le conteneur + gestion du service bastion (ref #8638 @3h)
  * [1a45a48] ajout d'un nouveau script de démarrage pour les conteneurs (ref #8638 @1h)
  * [924c4e5] générer les règles de firewall et tcpwrapper dans les conteneurs (ref #8638 @2h)
  * [feb160e] configurer le timezone dans les conteneurs (fixes #8635)
  * [ac30c34] ajout d'un diagnose pour les conteneurs (ref #8629 @1h)
  * [484b3cb] configuration de vim dans les conteneurs (fixes #8627)
  * [490ec31] configuration de rsyslog dans les conteneurs (fixes #8636 @1h)
  * [e0a94b8] Merge branch 'master' into dist/ubuntu/precise/master
  * [faf626a] ajout du script /etc/init.d/bastion dans les conteneurs (fixes #8638)
  * [e5270ce] installation du fichier bastion dans le conteneur
  * [5d74209] installation du fichier bastion dans le conteneur
  * [a8a3d5f] Merge branch 'master' into dist/ubuntu/precise/master
  * [a37803d] installation du fichier bastion dans le conteneur
  * [64eeedc] Merge branch 'master' into dist/ubuntu/precise/master
  * [4ea190a] templatisation des fichiers de configurations lxc
  * [d587651] Merge branch 'master' into dist/ubuntu/precise/master
  * [2b06081] generation des conteneurs en mode minimal
  * [1715ad1] Merge branch 'master' into dist/ubuntu/precise/master
  * [957bb91] installe les paquets supplémentaires dans l'image de référence (fixes #8646 1h)
  * [db21a00] Merge branch 'master' into dist/ubuntu/precise/master
  * [52ead42] fichier de configuration LXC sont maintenant des templates (ref #8631)
  * [331f301] Merge branch 'master' into dist/ubuntu/precise/master
  * [e20e63d] autorisé lo dans le conteneur (ref #8638)
  * [88c13b8] Merge branch 'master' into dist/ubuntu/precise/master
  * [f8f04a0] remplacement log par log_
  * [0aadbb8] Merge branch 'master' into dist/ubuntu/precise/master
  * [13adb22] decaler le démarrage de bastion (fixes #8640 @1h)
  * [04c462b] decaler le démarrage de bastion (fixes #8640)
  * [dc291a2] Merge branch 'master' into dist/ubuntu/precise/master
  * [2b34f48] ajout d'un conflit sur le paquet update-manager-core (fixes #8695 @1h)
  * [9ec8cc8] ajout d'un conflit sur le paquet update-manager-core (fixes #8695)
  * [adf05d0] ajout d'un provides sur le paquet update-manager-core (fixes #8695)
  * [441e76c] ajout d'un replace sur le paquet update-manager-core (fixes #8695)
  * [643b9ee] diagnose pour le DNS utilise test_distant_domaine (ref #8719)
  * [6d2b2c5] diagnose pour le DNS utilise test_distant_domaine (ref #8719)
  * [2aceba0] Merge branch 'master' into dist/ubuntu/precise/master
  * [30a82db] diagnose liste les scripts d'init pas à jour (fixes #8705)

  [ Joël Cuissinat ]
  * [65600e0] Maj time_zone Asia/Riyadh + liste de choix ouverte
  * [2bb7332] Correction orthographique et harmonisation des messages liés au pare-feu

  [ Philippe Caseiro ]
  * [4ab782f] dicos/01_container.xml : Suppression de lxc et lxc-net des services "managed"
  * [7c89383] pretemplate/00-timezone : Utilisation de CreoleRun all dans 00-timezone
  * [3a9a883] diagnose/04-zfirewall : Corrections d'affichage du diagnose de firewall
  * [36c4612] Merge branch 'master' into dist/ubuntu/precise/master
  * [b13aa6d] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/eole-common into dist/ubuntu/precise/master
  * [4a90f1f] eole-common.mk: Ajout du fichier bastion.container
  * [f11baba] Merge branch 'master' into dist/ubuntu/precise/master
  * [2b34415] eole-lxc-container-apps.install: Création duf fichier
  * [d35f31f] eole-lxc-controller.postinst : Suppression du fichier
  * [05d2ad4] eole-lxc-container-apps.install : Ajout d'une '*' manquante
  * [dbd88a5] lxc-templates/lxc-eole : Remplacement d'un nom de variable
  * [17d1467] Fix d'un conflit
  * [d90c9ff] scripts/gen_conteneurs: Passage du "logger" à la fonction "containers"
  * [ce4e4b1] Merge branch 'master' into dist/ubuntu/precise/master
  * [16d3a28] scripts/gen_conteneurs: Correction de l'appel à containers
  * [97645d1] Merge branch 'master' into dist/ubuntu/precise/master
  * [28ffe21] scripts/gen_conteneurs: Ajout d'un message à la fin du la création des conteneurs
  * [e609e54] Merge branch 'master' into dist/ubuntu/precise/master
  * [f602f49] scripts/gen_conteneurs : Ajout d'un message et passe en mode "silent"
  * [a96ade4] Fix conflit
  * [b0d1224] Merge branch 'master' into dist/ubuntu/precise/master

  [ gwen ]
  * [387fce2] prise en charge des règles tcpwrapper (ref #2735)
  * [4fae56c] prise en charge des règles tcpwrapper (ref #2735)
  * [2655021] prise en charge des règles tcpwrapper (ref #2735)
  * [759629f] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [ddc0432] Merge tag 'release/2.4.1'

  [ EOLE Build Daemon ]
  * [5c9aa84] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-178'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 25 Aug 2014 17:46:52 +0200
