=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
- update-manager-core,
  apparmor,
  creole (>= 2.4.0-278),
  eole-genconfig, eole-genconfig-client, eole-ead,
@@ -53,9 +52,10 @@
  language-pack-gnome-fr, language-pack-fr,
  w3m, elinks,
  ${misc:Depends}
-Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
+Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version, update-manager-core
 Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
-Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
+Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version, update-manager-core
+Conflicts: update-manager-core
 Description: Dictionnaires et templates communs pour EOLE
  Ce paquet fournit la base commune à tous les modules EOLE.
  .
@@ -78,12 +78,20 @@
 Package: eole-lxc-container-pkg
 Section: metapackages
 Architecture: all
-Depends: eole-common-pkg, ${misc:Depends},
+Depends: eole-common-pkg, ${misc:Depends}, eole-lxc-container-apps
 Replaces: eolebase-conteneur (<< 2.4)
 Breaks: eolebase-conteneur (<< 2.4)
 Provides: eolebase-conteneur
 Description: Dépendances de base pour les conteneurs LXC
  Ce paquet installe les dépendances communes à tous les conteneurs
+ LXC, appelés « serveurs conteneurs » dans la documentation EOLE.
+
+Package: eole-lxc-container-apps
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Outil de base pour les conteneurs LXC
+ Ce paquet s'installe dans tous les conteneurs
  LXC, appelés « serveurs conteneurs » dans la documentation EOLE.
 
 Package: eole-ssmtp-pkg
