## eole-common 2.4.1-72

=== debian/changelog ===
eole-common (2.4.1-72) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d09b837] Après upgrade-auto, rsyslog n'est pas redémarré à la suite de la première instance, force le redémarrage du réseau (fixes #10494 @4h)
  * [ee25d2b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f357c79] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-71”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 09 Feb 2015 11:39:14 +0100

eole-common (2.4.1-71) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [965dc57] Support des valeurs None dans 50-nat_rules et hosts.allow

  [ Fabrice Barconnière ]
  * [ff56f16] Correction coquille dans le libellé de certaines variables
  * [a15ccb0] dicos/01_network.xml : libellé gateway pour un alias plus explicite
  * [419230d] alias_gw_eth0 hidden par défaut.
  * [c199815] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b7f6d4c] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-70”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 06 Feb 2015 13:46:32 +0100

eole-common (2.4.1-70) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ffe18e6] firewall.start n'existe plus dans les conteneurs
  * [7bd478d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c4f4496] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-69”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Jan 2015 16:03:05 +0100

eole-common (2.4.1-69) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1edef5d] ipset et iptables de gestion-poste pas appliqué dans les conteneurs (ref #10296)
  * [f37f11d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [047c637] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-68”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 23 Jan 2015 10:23:47 +0100

eole-common (2.4.1-68) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [463f951] Ajout des sources Envole
  * [27b7cf0] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d6faf4d] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-67”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Jan 2015 11:32:54 +0100

eole-common (2.4.1-67) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [df5d4ff] creation du répertoire /etc/eole dans les conteneurs (fixes #10232 @1h)

  [ EOLE Build Daemon ]
  * [0c8c3ee] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-66”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 15 Jan 2015 10:24:28 +0100

eole-common (2.4.1-66) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [301ab34] Pas de calcul shortname sur un fqdn. (fixes #10105)
  * [3b8c74f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8ffe72b] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-65”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Jan 2015 15:38:38 +0100

eole-common (2.4.1-65) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0970b90] tester les passerelles en cas d'agrégation (ref #10017 @1h)
  * [9f258e8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cc6addb] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-64”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Jan 2015 16:01:50 +0100

eole-common (2.4.1-64) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f360cd0] vider le fichier hosts.deny si activer_firewall est à non (fixes #9930)
  * [14ae1d9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d76b8e9] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-63'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 05 Dec 2014 09:37:12 +0100

eole-common (2.4.1-63) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9e38eb6] bastion start s'arrête en erreur s'il n'y a pas de fichier tcpwrapper (par exemple s'il n'y a pas de règle Era avec tcpwrapper) (fixes #9926)
  * [19b3451] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b3cb9f4] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-62'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 05 Dec 2014 09:10:27 +0100

eole-common (2.4.1-62) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3af6a63] * sbin/gen_conteneurs : ajustement du message de suppression du cache
  * [195cf8d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [430f575] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-61'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 04 Dec 2014 17:16:08 +0100

eole-common (2.4.1-61) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d25c0d0] Création de /etc/eole dans les conteneurs si nécessaire
    (Fixes: #9894, 30)
  * [08c1a4e] "posttemplate" (re)sort si erreur dand firewall.start
  * [9166d70] gen_conteneurs et "apt-get update" (Fixes: #9764, 3)
  * [dfeb7d1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2fdb9af] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-60'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Dec 2014 16:36:36 +0100

eole-common (2.4.1-60) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [510a052] * lxc-templates/lxc-eole : gestion du CDROM et simplification des sources.list
    (Fixes: #9835, 6)
  * [6c6d214] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [74c8996] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-59'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Dec 2014 15:50:26 +0100

eole-common (2.4.1-59) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ef8f1fe] tmpl/sources.list : support du CDROM (fixes #9877)
  * [4a5c787] Merge branch 'master' into dist/ubuntu/precise/master


