=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
          ca-certificates,
          eole-archive-keyring, eole-debsums,
          eole-ssmtp-pkg | eole-mail-pkg,
+         iptables,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128)
 Breaks: creole (<= 2.4.0-128)
@@ -30,7 +31,7 @@
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
  apparmor,
- creole (>= 2.4.0-278),
+ creole (>= 2.4.1-5),
  eole-genconfig, eole-genconfig-client, eole-ead,
  eole-nut, eole-resolvconf,
  eole-register,
@@ -52,10 +53,9 @@
  language-pack-gnome-fr, language-pack-fr,
  w3m, elinks,
  ${misc:Depends}
-Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version, update-manager-core
+Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
 Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
-Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version, update-manager-core
-Conflicts: update-manager-core
+Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
 Description: Dictionnaires et templates communs pour EOLE
  Ce paquet fournit la base commune à tous les modules EOLE.
  .
