## eole-common 2.4.1-82

=== debian/changelog ===
eole-common (2.4.1-82) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5fc4f57] Mise à jour de la chaîne de certification ACInfra (2.4.0)
  * [23dff1f] Ajout certificat ca IGC/A dans ACInfraEducation.crt
  * [7fd2e1c] Merge branch '2.4.0/master' into 2.4.1/master
  * [042aa51] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [9bd3560] Merge branch '2.4.0/11875-mtu-not-applied'

  [ EOLE Build Daemon ]
  * [028081a] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-81”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 16 Jun 2015 13:25:04 +0200

eole-common (2.4.1-81) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8c42f9c] Mise à jour chaîne de certification ACInfrastructure (2.4.1)

  [ Daniel Dehennin ]
  * [8c4a6f0] Appliquer le MTU aux interfaces
  * [ba3f4ad] Merge branch '2.4.0/11875-mtu-not-applied'
  * [4f3bc3e] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [7a69bbc] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-80”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jun 2015 11:37:07 +0200

eole-common (2.4.1-80) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d70c241] gen_conteneur : démarrage lxc-net avant creoled si nécessaire
  * [2c37bd3] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Garette Emmanuel ]
  * [692455b] ajout du cache bastion pour les insertions de modules noyaux (ref #11634 @1h)

  [ Benjamin Bohard ]
  * [f728ca6] Utiliser un motif sans espace après les deux points.
  * [03e15d1] Merge branch '2.4.1/11563-mauvais_motif_eth' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [5328f99] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-79”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 May 2015 12:10:28 +0200

eole-common (2.4.1-79) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b559922] gen_conteneurs : démarrage lxc-net avant creoled si nécessaire
  * [89fc021] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [f5279ad] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-78”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Apr 2015 14:13:59 +0200

eole-common (2.4.1-78) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bdd1a95] Redémarrage de creoled avant la génération des conteneurs
  * [7214353] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [cffa7f7] gen_conteneurs nécessite python-creole (>=2.4.1-116)

  [ EOLE Build Daemon ]
  * [7c663f7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-77”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 17:13:15 +0200

eole-common (2.4.1-77) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [54754ed] Correction du gen_conteneurs avec le CD-Rom
  * [14d9ee0] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [12384fd] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-76”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Apr 2015 11:24:19 +0200

eole-common (2.4.1-76) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b825e2d] Suppression de l'option *-c* de *@gen_conteneurs@*

  [ Joël Cuissinat ]
  * [52cc529] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [b4e12cd] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-75”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2015 11:40:31 +0200

eole-common (2.4.1-75) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [f28ee93] Maj-Auto -C : ne pas traiter le dépôt Envole
  * [d3917b2] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [698cc02] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-74”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 31 Mar 2015 17:00:49 +0200

eole-common (2.4.1-74) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [3dea35c] Maj-Auto -C utilise les dépôts eole-$(EOLE_RELEASE)-proposed-updates
  * [d0c1568] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [01968b3] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-73”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 31 Mar 2015 16:44:19 +0200

eole-common (2.4.1-73) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d10fade] ajout de /usr/share/eole/sbin dans le PATH avant l'instance (fixes #10673 @0.5)
  * [f4533ee] erreur dans la destination eole-skeletor (ref #10673)

  [ Daniel Dehennin ]
  * [37f9e6f] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [a9941f7] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-72”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 31 Mar 2015 14:41:01 +0200
