=== debian/control ===
--- 
+++ 
@@ -66,6 +66,7 @@
 Architecture: all
 Depends: eole-server, lxc, debootstrap, bridge-utils, cgroup-lite,
          eole-ssmtp-pkg, eole-apt-cacher-ng,
+         python-creole (>=2.4.1-116)
 Replaces: eole-conteneur (<< 2.4)
 Breaks: eole-conteneur (<< 2.4)
 Provides: eole-conteneur
