=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 override_dh_install:
 	dh_install -peole-common-pkg
 	# Exclude everything having lxc in its name
-	dh_install -peole-server --exclude=01_container.xml --exclude=lxc --exclude=99_container.xml
+	dh_install -peole-server --exclude=01_container.xml --exclude=lxc
 	dh_install -peole-lxc-controller
 	dh_install -peole-lxc-container-pkg
 	dh_install -peole-lxc-container-apps
