## eole-common 2.4.1-92

=== debian/changelog ===
eole-common (2.4.1-92) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [72a11e7] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [1157a41] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-91”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:13:20 +0200

eole-common (2.4.1-91) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [b018f41] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [aaa15b1] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-90”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:31:08 +0100

eole-common (2.4.1-90) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [c702fcb] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [a527514] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-89”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:59:12 +0100

eole-common (2.4.1-89) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [35ec80a] Merge branch '2.4.1/master'
  * [8727d3e] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [dfa3416] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-88”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:33:06 +0100

eole-common (2.4.1-88) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8a61259] Ne pas faire d’erreur sur la désativation apparmor

  [ EOLE Build Daemon ]
  * [2a31013] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-87”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 16 Feb 2016 15:03:51 +0100

eole-common (2.4.1-87) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [11b92f7] Correction pour le problème de profil apparmor lxc
  * [ece4cbb] Correction du chemin pour la désactivation du profil lxc

  [ EOLE Build Daemon ]
  * [e4054ce] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-86”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2015 14:33:43 +0100

eole-common (2.4.1-86) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cbb3acd] Merge branch '2.4.0/12497-fix-pppoe-inet'

  [ Garette Emmanuel ]
  * [233f4f8] remplacer le digest methods par défaut de sha1 à sha256

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master
  * [e11c97d] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [097d759] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-85”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 15:14:56 +0100

eole-common (2.4.1-85) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5211bcf] Ajout du protocole à utiliser pour ppp
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [0c0f6c7] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [584815c] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-84”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jul 2015 10:34:31 +0200

eole-common (2.4.1-84) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5a3a8a9] Ne pas inclure les noms de fichiers dans le cache des modules
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [1c985de] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [e97f053] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-83”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 15 Jul 2015 15:58:58 +0200

eole-common (2.4.1-83) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ae7bbb5] Pouvoir déclarer des alias IP sur un module autre qu'Amon
  * [91111c1] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [27058c7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-82”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2015 15:05:40 +0200
