=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
+ update-manager-core,
  apparmor,
  creole (>= 2.4.1-5),
  eole-genconfig, eole-genconfig-client, eole-ead,
